Package Details: libliri-git 20180412.113.340f505-1

Git Clone URL: https://aur.archlinux.org/libliri-git.git (read-only)
Package Base: libliri-git
Description: Utilities for Liri Quick applications
Upstream URL: https://liri.io
Keywords: liri utilities
Licenses: LGPL3
Groups: liri-git
Conflicts: libliri
Provides: libliri
Replaces: libliri
Submitter: plfiorini
Maintainer: plfiorini
Last Packager: plfiorini
Votes: 2
Popularity: 0.036731
First Submitted: 2017-05-14 15:28
Last Updated: 2018-04-23 06:45

Latest Comments

eschwartz commented on 2018-05-25 00:31

This package and all the related packages should use proper upstream version numbers instead of meaningless dates, see:

https://wiki.archlinux.org/index.php/VCS_package_guidelines#Git

Note that this does mean you'll need to add an epoch to fix the incompatible versioning scheme initially used.

(Also it seems odd that numerous other projects which depend on this have seen stable releases, but this has never been tagged with a stable release... you're an upstream dev, right?)